DragonByte Security 4.2.7

Change log

Change: Updated HaveIBeenPwned integration (account breach checker) to use v3 of their API

Release notes

This version is an "emergency" update to address the closure of the existing HaveIBeenPwned integration, which powers the "Account breach checker" feature.

v3 of their API requires authentication, and a monthly payment to continue using it. Please see the blog entry on the creator's website for more information: https://www.troyhunt.com/authentication-and-the-have-i-been-pwned-api/

It is not possible to continue using the existing API found in v4.2.6 or earlier. If you are unable or unwilling to update to this version, please disable the account breach checker to prevent further problems.
Top